header
{
	text-align	: center ;
}



div.frame
{
}


div#main
{
	float: left;
	width: 740px;
	padding-right: 15px;
	padding-left: 15px;

	padding-bottom: 20px;
	overflow: hidden;
	padding-top: 10px;
}


div#rightmenu
{
	float: left;
	width: 740px;
	padding-left: 15px;
	padding-bottom: 20px;
	overflow: hidden;
	margin-bottom: 8px;

	border-bottom-style	: none ;
}

div#footer
{
	clear: both;
	padding: 10px;
	height: 70px;
}


div#wrap
{
	width: 750px;
	float: left;
	padding				: 0px ;
	margin-left			: 0px ;
	margin-bottom		: 8px;
}


div.frame_advertise
{
	width				: 710px ;
	padding-top			: 0px ;
	margin-top			: 0px ;
	margin-left			: 10px ;
	margin-bottom		: 20px ;
	border-style		: solid ;
	border-width		: 4px ;

	border-color		: #b0e0c0 ;
	background-color	: #e0fff0 ;
}


div.window_pickup
{
	width				: 710px ;
	margin-top			: 10px ;
	margin-left			: 10px ;
	margin-bottom		: 0px ;
	padding-bottom		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-bottom-style	: none ;
	border-color		: #b0c0e0 ;
	background-color	: #b0c0e0 ;
}

div.frame_pickup
{
	width				: 710px ;
	padding-top			: 0px ;
	margin-top			: 0px ;
	margin-left			: 10px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-color		: #b0c0e0 ;
	background-color	: #e0f0ff ;
}


div.window_link
{
	width				: 710px ;
	padding-right		: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 20px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	margin-bottom		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-bottom-style	: none ;
	background-color	: #e0e0a0 ;
	border-color		: #e0e0a0 ;
}

div.frame_link
{
	float				: left ;
	width				: 710px ;
	padding-top			: 0px ;
	padding-right		: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	margin-bottom		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-color		: #e0e0a0 ;
	background-color	: #f0f0c0 ;
}


div.window_category
{
	width				: 710px ;
	padding-right		: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 10px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	margin-bottom		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-bottom-style	: none ;
	background-color	: #f0c0a0 ;
	border-color		: #f0c0a0 ;
}

div.frame_category
{
	width				: 710px ;
	padding-top			: 0px ;
	padding-right		: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	margin-bottom		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-color		: #f0c0a0 ;
	background-color	: #ffe0c0 ;
}


div.window_footer
{
	width				: 710px ;
	padding-right		: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 10px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-bottom-style	: none ;
	background-color	: #e0a0d0 ;
	border-color		: #e0a0d0 ;
}

div.frame_footer
{
	width				: 700px ;
	padding				: 10px ;
	padding-right		: 0px ;
	margin-top			: 0px ;
	margin-left			: 10px ;
	margin-right		: 0px ;
	margin-bottom		: 20px ;
	border-style		: solid ;
	border-width		: 4px ;
	border-color		: #e0a0d0 ;
	background-color	: #ffd0f0 ;
}


div.gamelist
{
	width			: 330px ;
	float			: left ;
	margin-left		: 0px ;
	margin-right	: 8px ;
	margin-bottom	: 0px ;
	padding-top		: 10px ;
	padding-left	: 10px ;
	padding-right	:  0px ;
	padding-bottom	: 10px ;
}


div.float_clear
{
	clear				: both ;
}


div.gamepage_frame
{
	padding			: 10px ;
}


h2
{
	font-size	: 20px ;
	font-height : bold ;
	padding		: 4px ;
	margin		: 0px ;
}


h3
{
	font-size	: 18px ;
	font-height : bold ;
	padding		: 0px ;
	margin		: 0px ;
	margin-top	: 10px ;
}


p.game_title
{
	padding-top			: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-bottom		: 0px ;
	font-size			: 24px ;
	line-height			: 28px ;
	font-weight			: bold ;
}


p.game_title_s
{
	padding-top			: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-bottom		: 0px ;
	font-size			: 20px ;
	line-height			: 28px ;
	font-weight			: bold ;
}


p.game_title_s2
{
	padding-top			: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-bottom		: 0px ;
	font-size			: 16px ;
	line-height			: 28px ;
	font-weight			: bold ;
}


p.game_tag
{
	padding-top			: 0px ;
	padding-bottom		: 0px ;
	margin-top			: 0px ;
	margin-bottom		: 0px ;
	font-size			: 20px ;
	line-height			: 24px ;
}

p.link
{
	padding-left		: 4px ;
	margin-top			: 10px ;
	margin-bottom		: 10px ;
}

p.link a
{
	float				: left ;
	font-weight			: bold ;
	font-size			: 18px ;
	margin				: 8px ;
	padding				: 22px 16px;
	background-color 	: #ffffd0 ;
	border				: 3px solid #e0e0a0 ;
	text-decoration		: none;
}

p.category
{
	padding-left		: 4px ;
	margin-top			: 10px ;
	margin-bottom		: 10px ;
}

p.category a
{
	display				: block; 
	font-weight			: bold ;
	font-size			: 18px ;
	margin				: 8px ;
	padding				: 22px 16px;
	background-color 	: #fff0d0 ;
	border				: 3px solid #f0c0a0 ;
	text-decoration		: none;
}


p.other
{
	font-size			: 24px ;
	margin-top			: 20px ;
	margin-bottom		:  5px ;
}


/*--- ＰＣ（２行）-------------------------------------------*/
@media only screen and (min-width : 990px ) and ( max-width:1290px )
{
	div#wrap
	{
		width: 700px;
	}


	div.gamelist
	{
		width			: 305px ;
		padding-left	: 10px ;
	}

	div#main
	{
		width: 710px;
	}


	div.frame_advertise
	{
		margin-left			: 0px ;
		width				: 660px ;
	}


	div.window_pickup
	{
		margin-left			: 0px ;
		width				: 660px ;
	}

	div.frame_pickup
	{
		margin-left			: 0px ;
		width				: 660px ;
	}


	div#rightmenu
	{
		width				: 240px;
		padding-left		: 0px;
	}

	div.window_link
	{
		width				: 220px ;
	}

	div.frame_link
	{
		width				: 220px ;
	}


	div.window_category
	{
		width				: 220px ;
	}

	div.frame_category
	{
		width				: 220px ;
	}

	div.link
	{
		float			: left ;
		font-size		: 16px ;
		margin			: 2px ;
		padding			: 2px ;
	}

	p.link a
	{
		display				: block; 
		font-weight			: normal ;
		font-size			: 16px ;
		margin				: 4px ;
		padding				: 2px 4px;
		background-color 	: transparent ;
		border				: 0px none ;
		text-decoration		: underline ;
	}

	p.category a
	{
		display				: block; 
		font-weight			: normal ;
		font-size			: 16px ;
		margin				: 4px ;
		padding				: 2px 4px;
		background-color 	: transparent ;
		border				: 0px none ;
		text-decoration		: underline ;
	}

}


/*--- ＰＣ（３行）-------------------------------------------*/
@media only screen and (min-width : 1290px )
{
	div#wrap
	{
		width: 1010px;
	}

	div.gamelist
	{
		width			: 305px ;
		padding-left	: 10px ;
	}

	div#main
	{
		width: 1020px;
	}

	div.frame_advertise
	{
		margin-left			: 0px ;
		width				: 970px ;
	}

	div.window_pickup
	{
		width				: 970px ;
	}

	div.frame_pickup
	{
		width				: 970px ;
	}

	div.window_pickup
	{
		margin-left			: 0px ;
	}

	div.frame_pickup
	{
		margin-left			: 0px ;
	}


	div.window_footer
	{
		width				: 1000px ;
	}

	div.frame_footer
	{
		width				: 990px ;
	}


	div#rightmenu
	{
		width				: 240px;
		padding-left		: 0px;
	}

	div.window_link
	{
		width				: 220px ;
	}

	div.frame_link
	{
		width				: 220px ;
	}

	div.link
	{
		float			: left ;
		font-size		: 16px ;
		margin			: 2px ;
		padding			: 2px ;
	}

	p.link a
	{
		display				: block; 
		font-weight			: normal ;
		font-size			: 16px ;
		margin				: 4px ;
		padding				: 6px 4px;
		background-color 	: transparent ;
		border				: 0px none ;
		text-decoration		: underline ;
	}

}


